body { padding: 0; margin: 0; overflow: hidden; background: #000 }
#cover-image {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100vw;
    min-width: 177.78vh;
    max-width: 400vh;
    height: 100vh;
    min-height: 25vw;
    max-height: 56.25vw;
    background: #000 url('cover.png') no-repeat center center;
    background-size: 100% 100%;
    z-index: 1000;
}
#unity-container { position: fixed; width: 100%; height: 100% }
#unity-canvas {
    background: #231F20;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100vw;
    min-width: 177.78vh;
    max-width: 400vh;
    height: 100vh;
    min-height: 25vw;
    max-height: 56.25vw;
}
#unity-loading-bar { display: none !important }
#unity-logo { width: 154px; height: 130px; background: url('unity-logo-dark.png') no-repeat center }
#unity-progress-bar-empty { width: 141px; height: 18px; margin-top: 10px; margin-left: 6.5px; background: url('progress-bar-empty-dark.png') no-repeat center }
#unity-progress-bar-full { width: 0%; height: 18px; margin-top: 10px; background: url('progress-bar-full-dark.png') no-repeat center }
#unity-footer { display: none }
#unity-warning { position: absolute; left: 50%; top: 5%; transform: translate(-50%); background: white; padding: 10px; display: none }
